WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Eventbrite for Pods

Eventbrite Event Registration on your site and API syncing to show Attendees on site.

What is a Pods-based plugin?

Pods-based plugins are plugins that require Pods CMS Framework - http://wordpress.org/extend/plugins/pods/

They utilize Pods for managing / processing content, and serving the content through Pod Pages in most cases. They install themself during activation based on the Pods Package standard.

Eventually this plugin will not require the Pods framework, as the framework will have a plugin framework built for this kind of use that would be bundled without a Pods admin area.

Requires: 3.2 or higher
Compatible up to: 3.3.2
Last Updated: 2011-12-11
Downloads: 1,665

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1